/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
  html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline; }
  article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block; }
  body {
    line-height: 1; }
  ol, ul {
    list-style: none; }
  blockquote, q {
    quotes: none; }
  blockquote:before, blockquote:after,
  q:before, q:after {
    content: '';
    content: none; }
  table {
    border-collapse: collapse;
    border-spacing: 0; }

  code {
    padding: 3px 6px;
    font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
    background: #fcfcfc;
    border: 1px solid #e4e4e4;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #3f8faf;
  }


/* #Basic Styles
================================================== */

  #wrapper {
    background: #fff;
    width: 1020px;
    margin: 0 auto;
    padding: 0;
    box-shadow:  0px 0px 4px 0px rgba(0, 0, 0, 0.2);
  }

  /* Main Font */
  body, h1, h2, h3, h4, h5, h6,
  .button, input[type="button"], input[type="submit"],
  input[type="text"],input[type="tel"], input[type="password"], input[type="email"], textarea, select {
    font-family: "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  }


/* Basic Alginment
================================================== */
  #wrapper img {
    height: auto;
    max-width: 100%;
  }

  .columns.google-map img {
    max-width: none;
  }

  img, object, video {
    height: auto;
    display:block;
  }

  img {
    width: auto;
    border: 0;
    -ms-interpolation-mode: bicubic;
  }

  /* Flexible Embeds */
  .embed {
    position: relative;
    padding: 0px;
    padding-bottom: 56.25%; /* 16/9 ratio */
    height: 0;
    overflow: hidden;
  }

  .embed iframe,
  .embed object,
  .embed embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .alignleft,
  .image-left {
    float: left;
    margin: 5px 15px 8px 0;
  }
  .alignright,
  .image-right {
    float:right;
    margin: 5px 0 8px 15px;
  }
  .alignright,
  .alignleft,
  .image-right,
  .image-left {
     padding: 5px;
  /*   border: 1px solid #e0e0e0;*/
     max-width: 100%;
    -webkit-box-shadow:  0px 2px 0px 0px rgba(0, 0, 0, 0.03);
    box-shadow:  0px 2px 0px 0px rgba(0, 0, 0, 0.03);
  }

/* #Typography
================================================== */
  h1, h2, h3, h4, h5, h6 {
    color: #d00000;
    font-weight: 600;
    letter-spacing: -0.2px;
  }

  h1 span, h2 span, h3 span {
    //color: #d00000;
    font-weight: 200;
  font-size: 28px;
  }

  h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
  h1 { font-size: 28px; line-height: 50px; }
  h2 { font-size: 22px; line-height: 30px; }
  h3 { font-size: 16px; line-height: 34px; }
  h4 { font-size: 14px; line-height: 30px; }
  h5 { font-size: 12px; line-height: 24px; }
  h6 { font-size: 10px; line-height: 21px; }

  p { margin: 0 0 15px 0; line-height: 21px;}
  p img { margin: 0; }
  p.lead { font-size: 21px; line-height: 27px; color: #000;  }

  em { font-style: italic; }
  strong { font-weight: 600; color: #d00000; }
  small { font-size: 80%; }

  hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
  a, a:visited { text-decoration: none; outline: 0; -webkit-transition: color 0.1s ease-in-out; -moz-transition: color 0.1s ease-in-out; -o-transition: color 0.1s ease-in-out; -transition: color 0.1s ease-in-out;}
  a:hover, a:focus { color: #888; }
  a b, span b { font-family: Verdana, Tahoma; font-weight: normal; opacity: 0.5;}
  span b { line-height: 14px; }
  p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
  ul, ol { margin: 0; }
  ul { list-style: none outside; }
  ol { list-style: decimal; }
  ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
  ul.square { list-style: square outside; }
  ul.circle { list-style: circle outside; }
  ul.disc { list-style: disc outside; }
  ul ul, ul ol,
  ol ol, ol ul {}
  ul ul li, ul ol li,
  ol ol li, ol ul li {}
  li { line-height: 18px; }
  ul.large li { line-height: 21px; }
  li p { line-height: 21px; }


/* #Forms
================================================== */

  input[type="text"],
  input[type="password"],
  input[type="tel"],
  input[type="email"],
  textarea,
  select {
    border: 1px solid #e0e0e0;
    padding: 8px 9px;
    outline: none;
    font-size: 13px;
    color: #888;
    margin: 0;
    max-width: 100%;
    display: block;
    background: #fff;
    -webkit-box-shadow:  0px 2px 0px 0px rgba(0, 0, 0, 0.03);
    box-shadow:  0px 2px 0px 0px rgba(0, 0, 0, 0.03);
    border-radius: 2px;
    }
  select {
    padding: 0;}
  input[type="text"]:focus,
  input[type="password"]:focus,
  input[type="tel"]:focus,
  input[type="email"]:focus,
  textarea:focus {
    border: 1px solid #d6d6d6;
    color: #888;
    }
  textarea {
    min-height: 60px; }
  label,
  legend {
    display: block;
    font-weight: bold;
    font-size: 13px;
    font-weight: normal;
    margin-bottom: 5px;}
  select {
     }
  input[type="checkbox"] {
    display: inline; }
  label span,
  legend span {
    font-weight: normal;
    font-size: 13px;
    color: #444; }

/* #Misc
================================================== */
  .remove-bottom { margin-bottom: 0 !important; }
  .half-bottom { margin-bottom: 10px !important; }
  .add-bottom { margin-bottom: 20px !important; }